BizKitHub
DocsAPI ReferenceReview/bff/review/set-hidden
postReviewAdmin BFF

/bff/review/set-hidden

Hidden reviews disappear from the public API and summaries.

ReviewpostBffReviewSet-hidden

Parameters

JSON body

Request body

application/json
idstringRequired

Review id.

hiddenbooleanRequired

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/review/set-hidden

post
curl -X POST "https://api.bizkithub.com/bff/review/set-hidden" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "hidden": false
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key